body, table, td, tr, th, caption { font-size: 14px;
	font-family: Skia, Helvetica, Verdana, Arial, sans-serif;
	
	color: #000000;
}

.XtraSmall_Drk_Red { font-size: 10px; color: #555555; }
.XtraSmall_Drk_Red a:visited , 
.XtraSmall_Drk_Red a:link{ text-decoration: none; color: #555555; }
.XtraSmall_Drk_Red a:hover { text-decoration: none; color: #0000FF; }



.directory { font-size: 11px; color: #990000; }

.directory a:link,.directory a:visited { text-decoration: none; color: #990000; }

.directory a:hover { text-decoration: none; color: #0000FF; }


.Small {font-size: 11px; }

.Small-X {font-size: 10px; }


.Bold_Underline {
	font-weight: bold;
	text-decoration: underline;
}
.Date_Gray {font-weight: bold; color: #333333; }
.ColumnGray {font-size: 12px; color: #666666; font-weight: bold; }


.gray_back {
	background-color: #F4F4F4;
	font-size: small;
	color: #000000;
}

.dk_gray {
	color: #4c4c4c;
}

.gray {
	color: #999999;
	text-decoration: none;
}

.blue {
	color: #0000FF;
}

.red {
	color: #FF0000;
}

.Bold_New {
	color: #990000;
	font-weight: bold;
}

.title {
	color: #990000;
	font-weight: bold;
}

td.head2 {
	background-color: #CCCCCC;
	color: #FF0000;
}

td.header {
	background-color: #CCCCCC;
	font-weight: bold;
	color: #0000FF;
}

.main {
	background-color: #FFFFFF;
	font-size: small;
	font-family: Skia, Helvetica, Verdana, Arial, sans-serif;
}

a:link {
	color: #0000FF;
	text-decoration: none;
}

a:visited {
	color: #9900FF;
	text-decoration: none;
}

a:active {
	color: #FF0000;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
}

.navbar {
	font-weight: bold;
	font-size: 80%;
}

address {
	font-style: italic;
	font-size: 75%;
}

.date {
	font-weight: bold;
	font-style: italic;
}

.Small-XX {
	font-size: 10px;
}
.Bold_Old {
	font-weight: bold;
}
.Small-X-Bold {
	font-size: 10px;
	font-weight: bold;
}
.Small-Bold {
	font-size: 11px;
	font-weight: bold;
}

.Bold-Italic {
	font-style: italic;
	font-weight: bold;
}
.Small-Italic {
	font-size: 11px;
	font-style: italic;
}
.Small-Plus-1 {
font-size: 12px;
}
b:link {
	color: #0000FF;
	text-decoration: none;
}
b:visited {
	color: #9900FF;
	text-decoration: none;
}
b:active {
	color: #FF0000;
}
b:hover {
	color: #FF0000;
	text-decoration: underline;
}
.Bold_Gray {
	color: #999999;
	font-weight: bold;
}
.Bold_Gray_Dark {
	color: #666666;
	font-weight: bold;
}
.Bold_Gray a:visited , 
.Bold_Gray a:link { text-decoration: none; color: #990000; }
.Bold_Gray a:hover { text-decoration: none; color: #0000FF; }
